UPDATE ETS_CARI SET HCARIEARSIVDIZAYNXSLT = VWKURUM.HCARIARSIVDIZAYNXSLT FROM VWKURUM
INNER JOIN ETS_CARI ON VWKURUM.ETSCARIID = ETS_CARI.CARIID
WHERE VWKURUM.HCARIARSIVDIZAYNXSLT IS NOT NULL

GO

UPDATE ETS_CARI SET HCARIEFATURADIZAYNXSLT = VWKURUM.HCARIDIZAYNXSLT FROM VWKURUM
INNER JOIN ETS_CARI ON VWKURUM.ETSCARIID = ETS_CARI.CARIID
WHERE VWKURUM.HCARIARSIVDIZAYNXSLT IS NOT NULL